Subject: [bug#30411] [FIXME] Dlang ldc and dub packages fail on core-updates

From: Pjotr Prins <[email-masked]>
Date: Sat, 10 Feb 2018 15:12:08 +0100

These packages started failing. Since I am using this software I'll
see if I can fix it and reduce the patch load for failing tests with
upstream.

Pj.